/* --------------------------------------------------------------
	$Base
-------------------------------------------------------------- */

/** {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
*:before,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}*/

/* Define your base font-size here; most elements will inherit this. _NO__DOTCOMMA__AFTER__*/
html {
	font-size: 1em; /* Assuming 16px... */
	line-height: 1.5; /* 24px (This is now our magic number; all subsequent margin-bottoms and line-heights want to be a multiple of this number in order to maintain vertical rhythm.) _NO__DOTCOMMA__AFTER__*/
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #333333;
	background-color: #ffffff;
}

input,
button,
select,
textarea {
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
}

figure { margin: 0 }
img { vertical-align: middle }

hr {
	margin-top: 20px;
	margin-bottom: 20px;
	border: 0;
	border-top: 1px solid #e5e5e5;
}

a {
	color: #428bca;
	text-decoration: none;
}

a:hover,
a:focus,
a:active {
	color: #B5E040;
	text-decoration: underline;
}

blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
figure,
p,
pre { margin: 0 }
button {
	background: transparent;
	border: 0;
	padding: 0;
}

/**
 * Work around a Firefox/IE bug where the transparent `button` background
 * results in a loss of the default `button` focus styles.
 */
button:focus {
	outline: 1px dotted;
	outline: 5px auto -webkit-focus-ring-color;
}

fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

iframe { border: 0 }
ol,
ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

/**
 * Suppress the focus outline on links that cannot be accessed via keyboard.
 * This prevents an unwanted focus outline from appearing around elements that
 * might still respond to pointer events.
 */
[tabindex="-1"]:focus { outline: none !important }

/**
 * Remove double underline from recent version of firefox
 */
abbr[title] {
	text-decoration: none;
}

.ss-spoiler {
	background-color: #000;
	opacity: 0;
	cursor: pointer;
}

.ss-spoiler.ss-spoiler-show {
	background-color: transparent;
	opacity: 1;
}

.game-header {
	background-color: #509050;
	background-image: linear-gradient(to bottom, #509050, #488448);
	width: auto;
	margin: 10px;
	padding: 5px 15px;
	font-size: 16px;
	color: #ffa34f;
	font-weight: bold;
	text-shadow: 0 0 3px #000;
	border-radius: 12px;
	font-size: 12px;
}

.game-file {
	display: inline-block;
	vertical-align: middle;
}

.game-filedetail {
	display: block;
	color: #444;
}

.game-attachments {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: space-evenly;
}

.game-attachment {
	margin: 5px;
}

.game-attachments .game-attachment img.postimage {
	max-width: 320px;
	max-height: 200px;
}

.attach-image img.postimage {
	cursor: pointer;
}

.ss-modal {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-color: rgba(255, 255, 255, .4);
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
}

.ss-modal img {
	max-width: 100%;
	max-height: 100%;
	cursor: pointer;
}
